---
apiVersion: v1
items:
- apiVersion: v1
  data:
    .dockercfg: NzAwMCBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: 46ed951c-7b0b-4ef0-9dd5-d2c92b6471ee
      openshift.io/token-secret.name: builder-token-xzkgg
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:37Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"79dfa0b5-dea6-4b75-adc6-4cce9c0e6b98"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:37Z"
    name: builder-dockercfg-fd4mb
    namespace: openshift-kni-infra
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: builder-token-xzkgg
      uid: 79dfa0b5-dea6-4b75-adc6-4cce9c0e6b98
    resourceVersion: "26396"
    selfLink: /api/v1/namespaces/openshift-kni-infra/secrets/builder-dockercfg-fd4mb
    uid: 686b83b9-c419-4ec1-bf56-2ea34a66ca28
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MTkgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTMyIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: 46ed951c-7b0b-4ef0-9dd5-d2c92b6471ee
    creationTimestamp: "2022-03-08T10:41:37Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:55Z"
    name: builder-token-xgvnc
    namespace: openshift-kni-infra
    resourceVersion: "14666"
    selfLink: /api/v1/namespaces/openshift-kni-infra/secrets/builder-token-xgvnc
    uid: 2c74d545-c5d1-47e5-bc0c-763a175a8322
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MTkgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTMyIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: 46ed951c-7b0b-4ef0-9dd5-d2c92b6471ee
    creationTimestamp: "2022-03-08T10:41:37Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:37Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:00Z"
    name: builder-token-xzkgg
    namespace: openshift-kni-infra
    resourceVersion: "15009"
    selfLink: /api/v1/namespaces/openshift-kni-infra/secrets/builder-token-xzkgg
    uid: 79dfa0b5-dea6-4b75-adc6-4cce9c0e6b98
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    .dockercfg: NzAwMCBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: 8b4859f2-c35a-4e2f-8b68-0ba7ff429819
      openshift.io/token-secret.name: default-token-6zg86
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:31Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"16aef5d7-fdf8-4750-a7b5-0987f87c342d"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:31Z"
    name: default-dockercfg-bgzwk
    namespace: openshift-kni-infra
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: default-token-6zg86
      uid: 16aef5d7-fdf8-4750-a7b5-0987f87c342d
    resourceVersion: "26453"
    selfLink: /api/v1/namespaces/openshift-kni-infra/secrets/default-dockercfg-bgzwk
    uid: 7f3ba283-9116-4cb0-b854-e344534c08af
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MTkgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTMyIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: 8b4859f2-c35a-4e2f-8b68-0ba7ff429819
    creationTimestamp: "2022-03-08T10:41:31Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:31Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:03Z"
    name: default-token-6zg86
    namespace: openshift-kni-infra
    resourceVersion: "15157"
    selfLink: /api/v1/namespaces/openshift-kni-infra/secrets/default-token-6zg86
    uid: 16aef5d7-fdf8-4750-a7b5-0987f87c342d
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MTkgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTMyIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: 8b4859f2-c35a-4e2f-8b68-0ba7ff429819
    creationTimestamp: "2022-03-08T10:13:50Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:03Z"
    name: default-token-8x6tz
    namespace: openshift-kni-infra
    resourceVersion: "15165"
    selfLink: /api/v1/namespaces/openshift-kni-infra/secrets/default-token-8x6tz
    uid: bc723a24-32ec-443f-b3c1-d0fadb9f706c
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    .dockercfg: NzAyNCBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: ac90f329-cc80-4077-a1a6-922043013039
      openshift.io/token-secret.name: deployer-token-lhb46
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:38Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"04923cae-5c15-40ea-89db-0d0b374e7805"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:38Z"
    name: deployer-dockercfg-zk5h9
    namespace: openshift-kni-infra
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: deployer-token-lhb46
      uid: 04923cae-5c15-40ea-89db-0d0b374e7805
    resourceVersion: "26575"
    selfLink: /api/v1/namespaces/openshift-kni-infra/secrets/deployer-dockercfg-zk5h9
    uid: b28e6dab-0956-477c-bfb5-8676ac856d01
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MTkgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTM2IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: ac90f329-cc80-4077-a1a6-922043013039
    creationTimestamp: "2022-03-08T10:41:37Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:37Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:00Z"
    name: deployer-token-lhb46
    namespace: openshift-kni-infra
    resourceVersion: "15006"
    selfLink: /api/v1/namespaces/openshift-kni-infra/secrets/deployer-token-lhb46
    uid: 04923cae-5c15-40ea-89db-0d0b374e7805
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MTkgYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTM2IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: ac90f329-cc80-4077-a1a6-922043013039
    creationTimestamp: "2022-03-08T10:41:37Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:04Z"
    name: deployer-token-w6lc5
    namespace: openshift-kni-infra
    resourceVersion: "15167"
    selfLink: /api/v1/namespaces/openshift-kni-infra/secrets/deployer-token-w6lc5
    uid: 3a3a9ec8-624c-4c2e-827e-529bef2fe940
  type: kubernetes.io/service-account-token
kind: SecretList
metadata:
  resourceVersion: "83579"
  selfLink: /api/v1/namespaces/openshift-kni-infra/secrets
